Jump to content

Can not install server versions after 1644


GasEngine
 Share

Recommended Posts

Version 1644 can be installed as usual.

All Versions after that install fine, but when opening the Admin-Console i get the error "Service not found".

 

Hello GasEngine,

 

Please revert to the version 1644 for now. Our guys are looking into the issue. It seems it only relates to Win7 and they are trying to figure out why.

 

I'm very sorry for the inconveniences!

 

Kind regards,

Daria

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...